# Generated by Django 4.0.4 on 2022-05-02 06:41

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('zeniarkdev', '0002_alter_users_current_token'),
    ]

    operations = [
        migrations.AlterField(
            model_name='clients',
            name='status',
            field=models.IntegerField(choices=[(1, 'Active'), (2, 'Removed')]),
        ),
        migrations.AlterField(
            model_name='domains',
            name='password',
            field=models.TextField(choices=[(1, 'Active'), (2, 'Removed')]),
        ),
        migrations.AlterField(
            model_name='users',
            name='access',
            field=models.IntegerField(verbose_name=[(1, 'Admin'), (2, 'User')]),
        ),
    ]
